uuid: d727db4c-42fc-48ee-ae44-015df2b2a484
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: hmAwdVWyuyENXPnpTW_-BkhTgvMosn3wHjgcKMulwZE
id: media.localgov_featured_large
label: 'Featured large'
description: ''
targetEntityType: media
cache: true
